@charset "utf-8";
@import url("http://www.cntv.cn/library/style/special/w960/style.css");

.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

.md_nohd .md_hd{display:none;}

#cntv_doc{ background:url("img/tvs_bg1.jpg") repeat-x; height:132px;}
.search_110829{ background:url("img/tvs_bg2.jpg") no-repeat right; height:132px; padding:0px; position:relative; z-index:60;}
.search_110829 .title{ float:left; margin:0px; width:104px; height:132px; background:url(img/tvs_title.jpg) no-repeat;}
.search_110829 .text{ float:left; padding-left:23px; width:772px;  padding-top:33px;}
.search_110829 .text .text_1{color:#fff; line-height:22px; height:20px; margin-bottom:5px; position:relative;}
.search_110829 .text .text_1 a{color:#fff;}
.search_110829 .text .text_1 span,
.search_110829 .text .text_1 input,
.search_110829 .text .text_1 a.ph{float:left; margin-right:0px; font-weight:bold; color:#6dcff6; font-size:14px;}
.search_110829 .text .text_1 a.ph{float:left; margin-right:15px; font-weight:normal; background:url(img/bg_ss_tv.jpg) no-repeat right 50%; padding-right:14px; color:#fff; font-size:12px;}
.search_110829 .text .text_1 input{ background:#ff8e01; border:none; color:#fff; cursor:pointer; font-size:12px; height:22px; line-height:20px; padding-bottom:2px; text-align:center; width:36px; *padding-bottom:0;}
.search_110829 .text .text_1 input.last{ margin-right:0;}
.search_110829 .text .text_1 .choose{font-family:Arial;background:url(img/choose.jpg) no-repeat 100% 0;width:132px;height:22px;color:#797979;float:left;line-height:22px;*line-height:22px;padding-left:0px;cursor:pointer;margin-left:0px;}
.search_110829 .text .text_1 .choose b{width:98px;height:22px;overflow:hidden;display:inline-block;white-space:nowrap; font-weight:normal; font-size:14px; padding-left:5px;}
.search_110829 .text .text_1 .choose2{width:132px; margin-right:86px;}
.search_110829 .text .text_1 .choose2_1{ margin-right:0}
.search_110829 .text .text_1 .choose2 b{width:68px;}
.search_110829 .text .text_1 .items{font-family:Arial;position:absolute;background:#fff;padding:5px;z-index:99999;height:251px;overflow-x:hidden;overflow-y:scroll;border:3px solid #DBDBDB;}
.search_110829 .text .text_1 .items a{color:#717382;display:block;min-height:18px;line-height:18px;padding:2px 5px;_height:18px;}
.search_110829 .text .text_1 .items a:hover{/*background:#ffd56f;color:#b00000;text-decoration:none;*/}
.search_110829 .text .text_1 .items a.dep{background:#f1f1f1;}
.search_110829 .text .text_1 .items a.dep:hover{background:#ffd56f;}
.search_110829 .text .text_1 .items_1{left:81px;width:115px;}
.search_110829 .text .text_1 .items_2{left:213px;width:115px;}
.search_110829 .text .text_1 .items_3{left:353px;width:130px;}
.search_110829 .text .text_1 .items_4{left:438px;width:140px;}
.search_110829 .text .text_1 .items_5{left:496px;width:115px;height:auto;overflow:auto;}
.search_110829 .text .text_1 .items_6{left:628px;width:115px;}
.search_110829 .text .text_2{ line-height:20px; height:20px; font-weight:bold; margin-top:17px;}
.search_110829 .text .text_2 a{ color:#6dcff6; font-size:14px; margin-right:8px;}
.search_110829 .text .text_2 a.last{ *margin-right:8px;}
.search_110829 .text .text_2 a.more{ margin-right:0;}

/*
body{background:url(img/bg_body.jpg) repeat;}


.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#page_bottom .footer{background:transparent none;}
*/
body{ background:#fff}
body a{ color:#000000}
.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}

#nav_box { background-image: url("img/nav_bg.jpg"); background-repeat:repeat-x; height:92px; width:955px;}
#nav_box #nav{ height:32px; font-size:14px; font-weight:bold;}
#nav_box #nav a{ color:#6dcff6; padding-left:11px; padding-right:10px; display:inline-block}
#nav_box #nav a.cur{ background:url("img/nav_cur.jpg") no-repeat; color:#FFFFFF}
#nav_box #nav a.last{ padding-right:0px;}

#nav_box #hot_link{ background:#ededed; height:28px; line-height:24px; margin-top:24px; margin-right:8px; font-size:12px;}
#nav_box #hot_link a{ color:#000000; display:inline-block; padding:0px 5px}
#nav_box #hot_link .a1{ font-size:18px; color:#2061b1; font-weight:bold }

.column_wrapper{ width:963px;}
.column_wrapper .col_w256 {width: 256px;}
.column_wrapper .col_w436 { width: 436px;}
.column_wrapper .col_fl_1 {margin-right: 7px;}
.column_wrapper .col_fl_2 {margin-right: 8px;}

.column_wrapper .col_w189 {width: 189px;}
.column_wrapper .col_fl_2 {margin-right: 4px;}


.md{ border:1px solid #1e57ef;background:none}
.md .md_hd { background:url("img/md_hd_title_bg.jpg") repeat-x; height:31px; padding-left:0px; color:#FFFFFF}
.md .md_hd a{color:#FFFFFF}
.md .md_hd .mh_title { background:url("img/title_bg3.jpg") no-repeat left 0; height:31px; padding-left:26px; margin-top:0px; line-height:31px; font-family:"黑体"; font-size:18px}
.md .md_hd .mh_option { margin-top:10px;}
.md .md_hd .mh_option .more_btn { background-image: url("/library/style/page/img/dot_arrow_white.gif");}
.md .md_bd{ padding-left:9px; padding-right:9px; }

.md .text_itx img {border: 1px solid #fff;}
.md .text_itx{ position:relative}
.md .text_itx .bofang{ position:absolute; top:119px; left:16px;  background:url("img/bf2_img.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bf2_img.png"); height:44px; width:44px;}
.md .text_itx .bofang a{ display:block;height:44px; width:44px;}

.md .text_2itx{ position:relative}
.md .text_2itx img {border: 1px solid #fff;}
.md .text_2itx .bofang{ position:absolute; top:100px; left:15px; background:url("img/bf2_img.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bf2_img.png"); height:44px; width:44px;}
.md .text_2itx .bofang a{ display:block;height:44px; width:44px;}

.md .text_3itx{ position:relative}
.md .text_3itx img {border: 2px solid #fff;}
.md .text_3itx .bofang{ position:absolute; top:93px; left:6px; background:url("img/bf3_img.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bf3_img.png"); height:30px; width:30px;}
.md .text_3itx .bofang a{ display:block;height:30px; width:30px;}

.md .text_itx_2 img {border: 4px solid #fff;}

.title_it_box ul.title_list li { background:url("img/list_title.gif") no-repeat left 6px; padding-left:20px; font-size:14px; line-height:23px;}
.title_it2_box ul.title_list li a{ color:#0000ff}

/*焦点图*/
.md_jiaodian{ border:none; background:#ececec}
.md_jiaodian .mb_2col .mb_col_1{ width:650px;}
.md_jiaodian .mb_2col .mb_col_2{ width:240px; float:right; margin-right:30px;_margin-right:10px;}
.md_jiaodian .md_bd{padding:0px; position:relative; }
.md_jiaodian .top{width:647px;height:393px;overflow:hidden;position:relative; margin-left:0px; border:1px solid #fff;}
.md_jiaodian .top li{width:647px;height:366px;position:absolute;left:0;top:0;overflow:hidden;display:none;}
.md_jiaodian .image img{}
.md_jiaodian .image{position:absolute;left:0;top:0; margin-top:0px;}
.md_jiaodian .text{font-size:20px; margin-left:15px; background:url("img/jiaodian_title.gif") no-repeat; padding-left:35px; line-height:1.25em; position:absolute;top:330px; height:27px; left:0px; text-align:center;}
.md_jiaodian .text a{color:#fff;display:block;}
.md_jiaodian .no_list_bg{background:#dadada;border-top:1px solid #fff ;position:absolute;top:367px;height:26px;width:647px;left:1px;} 
.md_jiaodian .no_list{position:absolute;top:8px;  text-align:right;width:647px; _overflow:hidden;  z-index:9;  }
.md_jiaodian .no_list a{display:inline-block;overflow:hidden;margin-right:11px; _position:relative;background:url("img/jiaodian_ico.jpg");width:12px; height:12px; }
.md_jiaodian .no_list a:hover, .md_jiaodian .no_list a.cur{background:url("img/jiaodian_ico.jpg") no-repeat -24px 0px;border:none;}
.md_jiaodian .text_bg{ background:#000;filter:alpha(opacity=60); -moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;width:647px; height:45px;color:#ffe0af; position:absolute;top:321px; left:0px;}
.md_jiaodian .text_box h3{ font-size:14px; font-weight:normal; background:url("img/list_title.gif") no-repeat left 6px;_background:url("img/list_title.gif") no-repeat left 4px; padding-left:20px;*height:16px;_line-height:18px;}


/*广告*/
.md_ad .mb_2col .mb_col_1{ width:473px; }
.md_ad .mb_2col .mb_col_2{ width:485px; float:right}
.md_ad .mb_2col .mb_col_1 .image_box{ _margin-right:0px;}
.md_ad{ background:url("img/ad_bg.jpg") repeat-x left bottom; border:none}
.md_ad .md_bd{ border:none; padding: 0; padding-bottom:11px;}
.md_ad .md_bd .image_box img{border:none;padding: 0;}


/*民族*/
.md_minz .md_bd{ padding-bottom:4px;_padding-right:4px;}
.md_minz .text_box .bofang{ top:153px;}

/*内蒙古旅游*/
.md_lvyou{}
.md_lvyou .md_bd{padding-bottom:4px;*padding-bottom:12px;_padding-bottom:6px}
.md_lvyou .text_box .bofang{ top:153px;left:199px;}
.md_lvyou .dot_line{ background:none; border-bottom:1px dotted #1e57ef; width:156px; margin-left:0px;}
.md_lvyou .dot_last{  margin-bottom:2px;}
.md_lvyou .text_box h3{ padding-bottom:3px;}
.md_lvyou .text_box h3 a{ color:#333399}
.md_lvyou .text_box p{ font-size:14px; line-height:23px;}
.md_lvyou .title_list_box ul.float_2col li { width: 45%;}

/*底纹*/
.md_diwei{ background:url(img/diwei_bg.jpg) repeat-x; height:42px; border:none}
.md_diwei2{background:url("img/ad_bg.jpg") repeat-x; height:16px;border:none}


/*民族电影和纪录片*/
.md_dyjl .md_bd{ padding-bottom:5px;_padding-right:4px;}


/*民族音乐*/
.md_yinyue .mb_2col .mb_col_1{ width:224px;}
.md_yinyue .mb_2col .mb_col_2 { width:180px; float:right}
.md_yinyue .md_bd{padding-bottom:4px; background:url("img/yinyue_col_bg.jpg") no-repeat center 5px; padding-left:10px;}
.md_yinyue .text_box .bofang{ top:129px; left:5px;}


/*那达慕 民族经济 草原风光 民族饮食 名人录 */
.mddib{ border:none}
.mddib .md_hd {background: url("img/md2_title_bg.jpg") no-repeat;}
.mddib .md_hd .mh_title {background: url("img/md2_title_bg.jpg") no-repeat; padding-left:35px;}
.mddib .md_bd{ border:1px solid #1e57ef; border-top:none; padding-bottom:5px;_padding-right:0px;}

/*区域选择*/
.md_quyuxz{ background:url("img/quyu_bg.jpg") repeat-x; border:none}
.md_quyuxz .mb_2col .mb_col_1{ width:126px;}
.md_quyuxz .mb_2col .mb_col_2{ width:780px; float:right}
.md_quyuxz .md_bd{ padding-top:24px; padding-bottom:23px;}
.md_quyuxz .diqu{ font-size:18px;line-height:24px; margin-top:10px; white-space:nowrap;}
.md_quyuxz .diqu a{ background:url("img/quyu_a_img.jpg") no-repeat left 5px; padding-left:20px; display:inline-block;line-height:24px; color:#ffffff}
